高性能矢量渲染的版本问题

0 投票

我使用的版本是iserver8.02 然后8.02的示例程序中都没有高性能适量渲染的示例,8.10的版本中有。

在8.02的版本是用高性能渲染,提示对象不存在。

是否有办法在8.02版本实现

2月 8, 2017 分类:  526次浏览 | 用户: haichaojiyi 初出茅庐 (36 分)

1个回答

0 投票
替换使用810版本的JavaScript包就行 802的功能在810版本上都是可以使用的
2月 8, 2017 用户: 刘美玲 名扬四海 (1,314 分)
...